<?php
	$SEMANACOMPLETA[1] = 'Lunes';
	$SEMANACOMPLETA[2] = 'Martes';
	$SEMANACOMPLETA[3] = 'Mi&eacute;rcoles';
	$SEMANACOMPLETA[4] = 'Jueves';
	$SEMANACOMPLETA[5] = 'Viernes';
	$SEMANACOMPLETA[6] = 'S&aacute;bado';
	$SEMANACOMPLETA[0] = 'Domingo';
	
	$MESCOMPLETO[1] = 'Enero';
	$MESCOMPLETO[2] = 'Febrero';
	$MESCOMPLETO[3] = 'Marzo';
	$MESCOMPLETO[4] = 'Abril';
	$MESCOMPLETO[5] = 'Mayo';
	$MESCOMPLETO[6] = 'Junio';
	$MESCOMPLETO[7] = 'Julio';
	$MESCOMPLETO[8] = 'Agosto';
	$MESCOMPLETO[9] = 'Septiembre';
	$MESCOMPLETO[10] = 'Octubre';
	$MESCOMPLETO[11] = 'Noviembre';
	$MESCOMPLETO[12] = 'Diciembre';
	
	if(!$_GET['id'])
	{
		header("location:../../index.php");
	}
	include ("../../conexion.php");
	$consultaCita=mysql_query("SELECT * FROM agenda WHERE id=".$_GET['id'], $conexion);
	if(mysql_num_rows($consultaCita)==0)
		header("location:../../index.php");
	include("../../cabecera.php");
	$cita=mysql_fetch_array($consultaCita);
	
	$ano=substr($cita['fecha'],0,4);
	$mes=substr($cita['fecha'],5,2);
	$dia=substr($cita['fecha'],8,2);
?>
<table class="titular" cellpadding="0" cellspacing="0">
	<tr>
		<td>Agenda - <?php echo $SEMANACOMPLETA[date("w", mktime(0, 0, 0, $mes, $dia, $ano))].", ".$dia." de ".$MESCOMPLETO[$mes]." de ".$ano?></td>
	</tr>
</table>
<form method="POST" action="ag-mod.php">
	<input type="hidden" name="id" value="<?php echo $cita['id']?>" />
	<div id="citas">
		<h4>Cita:</h4>
		Fecha <input type="text" class="caja" name="fecha" id="fecha" readonly="readonly" value="<?php echo $ano."-".$mes."-".$dia?>" style="width:80px" />&nbsp;<a href="javascript:abreCalendario('../../','fecha')"><img src="../../imagenes/calendar.png" /></a><br />
		T&iacute;tulo <input class="caja" type="text" name="titulo" value="<?php echo $cita['titulo']?>" style="width:300px" /><br />
		Descripci&oacute;n <br />
		<textarea name="descripcion" rows="6" cols="100" class="caja" style="width:700px;height:130px"><?php echo $cita['descripcion']?></textarea><br />
		Hora 
		<select name="hora" class="caja" style="width:38px">
			<option value="<?php echo substr($cita['hora'],0,2)?>"><?php echo substr($cita['hora'],0,2)?></option>
		<?php
			for($k=0;$k<24;$k++)
			{
				if($k<10)
					$kp="0".$k;
				else
					$kp=$k;
		?>
			<option value="<?php echo $kp?>"><?php echo $kp?></option>
		<?php
			}
		?>
		</select>
		:
		<select name="min" class="caja" style="width:38px">
			<option value="<?php echo substr($cita['hora'],2,2)?>"><?php echo substr($cita['hora'],2,2)?></option>
		<?php
			for($k=0;$k<60;$k+=15)
			{
				if($k<10)
					$kp="0".$k;
				else
					$kp=$k;
		?>
			<option value="<?php echo $kp?>"><?php echo $kp?></option>
		<?php
			}
		?>
		</select>
		<br /><br />
		<input type="submit" value="Enviar" class="boton" />
	</div>
	<br />
	<div id="eliminarCita" style="margin-left:40px;margin-right:40px;text-align:left;border-top:1px solid #ddd">
		<a href="javascript:confBorrar('<?php echo $cita['id']?>',11)" style="color:#000"><img src="../../imagenes/cruz.gif" title="Eliminar Cita" />&nbsp;Eliminar Cita</a>
	</div>
</form>
<?php
	include("../../pie.php");
?>